[ubuntu/karmic] papyon 0.4.3-1ubuntu1 (Accepted)

Devid Antonio Filoni d.filoni at ubuntu.com
Thu Oct 15 00:20:13 BST 2009


papyon (0.4.3-1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable (LP: #451493), reamining Ubuntu changes:
    - debian/control: add missing XB-Python-Version field
    - debian/control: remove python-gst0.10 and python-farsight from Depends
      field
    - add quilt support
    - add debian/patches/01_add_pycrypto_dep.diff patch to use python-crypto
      instead of an embedded copy of pyDes
    - debian/control: add again python-crypto to Build-Depends and Depends
      field
  * debian/rules: don't try to remove notification.py.*.8715.py files, they
    are not in the source tarball anymore.

papyon (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add python-farsight to Depends field.
  * debian/copyright: add Olivier Lê Thanh Duong to Upstream Authors field.

Date: Wed, 14 Oct 2009 19:37:17 +0200
Changed-By: Devid Antonio Filoni <d.filoni at ubuntu.com>
Signed-By: Martin Pitt <martin.pitt at ubuntu.com>
https://launchpad.net/ubuntu/karmic/+source/papyon/0.4.3-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 14 Oct 2009 19:37:17 +0200
Source: papyon
Binary: python-papyon
Architecture: source
Version: 0.4.3-1ubuntu1
Distribution: karmic
Urgency: low
Maintainer: Devid Antonio Filoni <d.filoni at ubuntu.com>
Changed-By: Devid Antonio Filoni <d.filoni at ubuntu.com>
Description: 
 python-papyon - MSN client library written in Python
Changes: 
 papyon (0.4.3-1ubuntu1) karmic; urgency=low
 .
   * Merge from Debian unstable (LP: #451493), reamining Ubuntu changes:
     - debian/control: add missing XB-Python-Version field
     - debian/control: remove python-gst0.10 and python-farsight from Depends
       field
     - add quilt support
     - add debian/patches/01_add_pycrypto_dep.diff patch to use python-crypto
       instead of an embedded copy of pyDes
     - debian/control: add again python-crypto to Build-Depends and Depends
       field
   * debian/rules: don't try to remove notification.py.*.8715.py files, they
     are not in the source tarball anymore.
 .
 papyon (0.4.3-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/control: add python-farsight to Depends field.
   * debian/copyright: add Olivier Lê Thanh Duong to Upstream Authors field.
Checksums-Sha1: 
 0bf8360c1b91c5edd4ed28246cf8670200025eac 1425 papyon_0.4.3-1ubuntu1.dsc
 d66fe6dac448c048f9953380becc5fe57d8e59df 157292 papyon_0.4.3.orig.tar.gz
 1f33a6f2e0c9555f7290777c304f9770db68e880 12197 papyon_0.4.3-1ubuntu1.diff.gz
Checksums-Sha256: 
 c51f95fa92ea049a5d2446a459463f97636a68146ef734c83ce2d93ce38deed2 1425 papyon_0.4.3-1ubuntu1.dsc
 d9a9bdbf25efcfce79c4e7e147884cf3d6d6ce7c8e9352d20a4ceb554efe1fd8 157292 papyon_0.4.3.orig.tar.gz
 5ea3df41a920d4331ebf5435831b7c5471280dac7ac78c737ce4cd1588ff3f52 12197 papyon_0.4.3-1ubuntu1.diff.gz
Files: 
 9a424f3dc4284e7c02022d613dde819c 1425 python optional papyon_0.4.3-1ubuntu1.dsc
 d6a8c012f5846b44905aec5cde7c0208 157292 python optional papyon_0.4.3.orig.tar.gz
 e650b2a251b393b40854f32328b70a90 12197 python optional papyon_0.4.3-1ubuntu1.diff.gz
Launchpad-Bugs-Fixed: 451493

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkrWW5sACgkQDecnbV4Fd/L0sQCePAlJRi7mlHGbiM+QR8hEgOa7
WPkAoN7RmCNZSQFZXGEXK1c6wI3uXSmK
=yofb
-----END PGP SIGNATURE-----


More information about the Karmic-changes mailing list